/*
      Created by Lavender Moon
	  
*/


  
  body {
  background: #000000 url(images/vaudeville/middle-bg.jpg) repeat-y fixed bottom center;
  margin:0 auto;
  text-align: center;
  }
  
img {
display:block;
}

#header-wrapper {
  width:950px;
  height:266px;
  background: url(images/vaudeville/header.jpg);

  }

#outer-wrapper {
	width: 950px;
	padding:0px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

  }

#main-wrapper {
  width: 600px;
  margin-left: 10px;
  margin-right: 10px;
  float: left;
  word-wrap: break-word; 
  overflow: hidden;     
  }

#left-sidebar-wrapper {
	width: 220px;
	float: left;
	text-align:center;
	word-wrap: break-word;
	overflow: hidden;
	background-image: url(images/vaudeville/blackblock.png);
   }
 
 #footer {
	width:950px;
	height:266px;
	background: url(images/vaudeville/footer.jpg);
	clear:both;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

 #copy {
 line-height: 1.6em;
  letter-spacing:.1em;
  text-align: center;
  font-size:10px;
  text-align:center;
 }
 
 
 .links {
 text-align:left;
 padding-left:5px;
 }

.clear {
clear:both;
}
 
 

 
